Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013078Arma 3Editorpublic2013-08-20 02:152013-11-01 08:18
ReporterBackSH00TER 
Assigned ToMoricky 
PrioritynoneSeveritynoneReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 bit
Product Version0.76.109.065 
Target VersionFixed in Version 
7 vote(s) 100,00%
vote(s) 0,00%
Summary0013078: Vehicle Respawn Module Bug
DescriptionThe Vehicle Respawn Module has a bug when you hook it up to MQ4A GreyHawk or the other sides version of the GreyHawk.

The module works to respawn all other vehicles except for the greyhawk. At the bottom of the screen when you begin a preview of the mission a message appears stating:

"{BTS_fnc_moduleRespawnVehicle} Vehicle B Alpha 1-2:1 of type "B_UAV_02_F" has simulation "airplane", must be "carx", "tankx", "helicopter", "planex", "shipx" or "submarinex" ".

I believe what this is saying is that the greyhawk is labeled as "airplanex" however the module will only respawn it if its label is "planex".
Steps To Reproduce1. Spawn in player
2. Place Vehicle Respawn Module (choose settings)
3. Place in a GreyHawk (or other side)
4. Sync the module with the drone
5. Spawn in and destroy the drone
6. Drone won't respawn
TagsNo tags attached.
Game VersionArma 3 Dev
Attached Files

- Relationships
has duplicate 0014298closedMoricky Vehicle Respawn Moudle does not work with aircraft 
has duplicate 0014025closedMoricky Respawn module broken for fixed-wing aircraft 

-  Notes
(0052567)
JerrBerr (reporter)
2013-09-06 21:30

I recently submitted a similar issue about the Buzzard. It seems the fixed wing aircraft are mislabeled entirely as "airplanex" like you said. This needs to be fixed so aircraft can properly respawn!
(0054387)
Moricky (Bohemia Interactive - developer)
2013-09-17 23:40

Fixed in the latest dev build.
(0054399)
David77 (reporter)
2013-09-18 04:42
edited on: 2013-09-18 04:43

Also vehicles don't spawn on the exact spot if that's what you need them to do. They will be offset when they respawn. Really annoying and creates a mess of a base if you have alot of vehicles.

(0055350)
B00tsy (reporter)
2013-09-23 18:29

Yes the real issue is that vehicles do not respawn on the same spot (start pos) nor exactly on markers. If you have several vehicles lined up and they respawn they can just explode because the spawn on a H-barrier or on top of an other vehicle. Quite a mess!
(0058962)
Fireball (moderator)
2013-11-01 08:18

Mass-closing resolved issues not updated in 10 days.

- Issue History
Date Modified Username Field Change
2013-08-20 02:15 BackSH00TER New Issue
2013-09-06 21:30 JerrBerr Note Added: 0052567
2013-09-07 07:30 Moricky Assigned To => Moricky
2013-09-07 07:30 Moricky Status new => assigned
2013-09-17 23:40 Moricky Game Version Arma 3 Beta Dev => Arma 3 Dev
2013-09-17 23:40 Moricky Note Added: 0054387
2013-09-17 23:40 Moricky Status assigned => resolved
2013-09-17 23:40 Moricky Resolution open => fixed
2013-09-18 04:42 David77 Note Added: 0054399
2013-09-18 04:43 David77 Note Edited: 0054399 View Revisions
2013-09-19 15:08 Moricky Relationship added has duplicate 0014298
2013-09-19 15:08 Moricky Relationship added has duplicate 0014025
2013-09-23 18:29 B00tsy Note Added: 0055350
2013-11-01 08:18 Fireball Note Added: 0058962
2013-11-01 08:18 Fireball Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team